xapian-ruby contains the xapian binaries and ruby bindings
Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
xapian_source update to xapian 1.2.22 Jan 8, 2016
.gitignore Declared the required Ruby version (according to xapian docs) Jan 8, 2016
CHANGELOG.md
LICENSE initial setup Jul 7, 2011
README.rdoc Declared the required Ruby version (according to xapian docs) Jan 8, 2016
Rakefile
xapian-ruby.gemspec update to xapian 1.2.22 Jan 8, 2016

README.rdoc

Xapian-Ruby

Xapian-Ruby installs the current Xapian libraries and Ruby bindings. The Xapian libraries will reside within the lib folder of this gem.